Subject: Per Directory Upload quotas & no MKDIR

From: Sean Robertson <[email-masked]>
Date: Thu, 9 Jan 1997 12:19:14 -0500 (EST)

I am using wu_ftpd 2.4 to allow users access to our web server for 
updating their pages.  Two features that I have read are possible but 
have not yet found full docs on are:

1. How do I set an Upload limit on a per directory basis?
I want this mainly to keep them in control.

2. Is there a way to disable the MKDIR command?
I saw the UPLOAD directive, put it does not work for real users when 
their home directory is not under the home directory of the ftp daemon.

In this case, /usr/ftp is the anonymous tree and /usr/www is where most 
of the users directories are.

I am not on this list so please reply to me directly.

				Sean